/* HEADER */
.mobileckhambuger_togglerlabel {
 color: white; 
}
/* LARGEUR DES PAGES */
.rowck {
  max-width: 1200px;
  margin: auto;
}
a {
text-decoration: none;
}
/* ACTUALITÉS ACCUEIL */
.category-module_news {
 display: none;
}
.category-module_news li {
 border: 1px solid black;
 padding: 10px;
 list-style-type: none;
 background-color: white;
}
.category-module_news .mod-articles-category-readmore .mod-articles-category-title {
 border: 1px solid #1176a6;
 padding: 9px;
 border-radius: 5px;
}
#ID1583761553985 {
 margin-left: -33px;  
}
/*-------esplace entre lettres menu footer----------*/
#block10 ul.menu > li > a, #block10 ul.menu > li > span.separator, #block10 ul.maximenuck > li > a, #block10 ul.maximenuck > li > span.separator{
letter-spacing: 0px;
}
/*----------menu enlever la derniere barre dans le menu principal------------*/
nav#bannermenu div.inner.clearfix  div.tck-module.moduletable div.tck-module-text ul.nav.menu.mod-list li.item-337.divider.deeper.parent span.separator {
border-right: none;
}
/*-menu enlever la derniere barre dans le menu footer-*/
li.item-309 a {
 border-right: none !important; 
}
/*margin de sous-menu*/
#bannermenu ul.menu li li a, #bannermenu ul.menu li li span.separator, #bannermenu ul.maximenuck li li a, #bannermenu ul.maximenuck li li span.separator{
padding-right: 3px;
}